
body {
  background-repeat: repeat-x;
  background-color: #0c375a;
  color: #ffffff;
}

#content_table {
  width: 950px;
  border: 10px solid #000000;
  background-color: #1b48a7;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.upper_spacer {
  height: 125px;
}

a:link, a:hover, a:visited {
  color: #ffffff;
}

.menu a {
  color: #ffffff;
}

.submenu {
  background-color: #0c375a;
}

.submenu a {
  color: #ffffff;
}

#submenu_on a {
  color: #ffffff;
}

.node_index_title {
  color: #ffffff;
}
 
.node_index_body {
  background-color: #0c375a;  /* Sfondo blocchi sopra */
  border-top: 1px #5b9ad2 solid;
  border-left: 1px #5b9ad2 solid;
  border-right: 1px #5b9ad2 solid;
}

.node_index_cmd {
  background-color: #0c375a;  /* Sfondo blocchi */
  border-bottom: 1px #5b9ad2 solid;
  border-left: 1px #5b9ad2 solid;
  border-right: 1px #5b9ad2 solid;
}

.node_new {
  color: #faea0a;
}

.node_adv {
  color: #ffffff;
}

.comment_title {
  background-color: #5b9ad2;
}

.comment_author {
  background-color: #0c375a;  /* Sfondo autore commento */
  border-bottom: 1px #5b9ad2 solid;
  border-left: 1px #5b9ad2 solid;
  border-right: 1px #5b9ad2 solid;
}

.comment_body {
  color: #ffffff;
}

.block {
  background-color: #0c375a;
}

.block_title, .block_title a {
  color: #ffffff;
}

.box {
  border: #5b9ad2 5px solid;
  background-color: #0c375a;
}

.login_txtfield {
  color: #ffffff;
  background-color: #5b9ad2;
}

#langbar {
	padding-left: 5px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-top: 2px;
	font-weight: bold;
	font-size: 12px;
  color: #ff0;
	background-color: #0c375a;
  border-bottom: #000 1px solid;
  border-left: #000 1px solid;
	position: absolute;
	top: 0px;
	right: 0px;
}

.facebook_comments {
  background-color: #0e3a95;
}


